
html, body {
  /*height: 100%;*/
  margin: 0;
  padding: 0;
  max-width: 100%;
  /*overflow-x: hidden;*/
}


body {
	margin:0px auto;
	padding: 0;
	/*font:16px/1.7em "Lucida Sans","Trebuchet MS",trebuchet,lucida,arial;*/
	font: 18px/1.8em 'Open Sans',"Lucida Sans","Trebuchet MS",trebuchet,lucida,arial;

	color:#444;
	/*background-color: #d5d1c3;*/
	background-color: #f0f0f0;
}




div#webpage {
	display: block;
	margin: 0;
	padding: 0;
}



div#banner_series {
	background: #ffc000 url('series_banner.jpg') center 0 no-repeat;
	height: 77px;
	z-index: 1000;
	/*border-top: 10px solid #466187;*/
	border-bottom: 0;
	position: fixed;
	top: 0;
	width: 100%;
	box-shadow: 0 0 20px #444, 0 0 20px #444;
	padding: 0;
}

div#banner_series span#tohome a {
	text-decoration: none;
	display: block;
	height: 40px;
	width: 100%;
	z-index: 100;
}







div#book_nav {
	background-color: rgba(0,0,0,0.1);
	padding: 4px 0;
	text-align: center;
	z-index: 1000;
	line-height: 1.6em;
}

div#book_nav a {
	display: inline-block;
	border-radius: 5px;
	width: 20px;
	text-decoration: none;
	font-weight: bold;
	background: rgba(255, 255, 255, 1);
	color: #333;
	padding: 4px 4px 6px 4px;
	font-size: 14px;
	line-height: 1em;
	margin: 0;
	transition: all .3s;
	position: relative;
	top: -2px;
}
div#book_nav a:hover {
	/*background: rgba(0,0,0,0.2);*/
	/*color: #444;*/
	background-color: #406faf;
	color: white;	
}
div#book_nav a.selected_book {
	background-color: #406faf;
	color: white;
}




a, a:link, a:visited {
	color: #255EB3;
	text-decoration: none;
}
a:hover {
	color: #915A00;
	text-decoration: underline;
}



h1 {
	color: #333;
	font-family: "Alice", serif;
	font-weight: bold;
	font-size: 48px;
	/*letter-spacing: 1px;*/
}



h2 {
	color: #555;
	color: #6d4926;
	font-family: "Alice", serif;
	font-weight: bold;
	/*font-style: normal;*/
	font-size: 30px;
	letter-spacing: 1px;
}

h2 span {
	display: inline-block;
	padding: 0 0 0 20px;
	margin: 0 0 0 10px;
	border-left: 2px solid #ccc;
	color: #466187;
	font-family: 'Open Sans',"Lucida Sans","Trebuchet MS",trebuchet,lucida,arial;
	font-size: 26px;
	font-weight: 500;
}

h3 {
	color: #333;
	/*font-family: "Alice", serif;*/
	font-size: 28px;
	line-height: 40px;
}

h4 {
	font-size: 20px;
	margin: 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #fff;
}



hr.big_divider {
	border: none;
	background-color: transparent;
	border-top: 6px solid #6d4926;	
	margin: 15px 0 30px 0;
}



div.container {
	padding: 20px 20px 0px 20px;
	margin: 0px auto;
}

div.wrapper {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	max-width: 100%;
	position: relative;
}



div#banner_series nav {
	background-color: #466187;
	/*border-bottom: 2px solid #444;*/
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border-collapse: collapse;
}
div#banner_series nav a {
	display: inline-block;
	color: #eee;
	font-weight: bold;
	padding: 10px 15px;
	margin: 0;
	text-decoration: none;
	transition: all .3s;
}
div#banner_series nav a:hover {
	color: #fff;
	background-color: #2f496d;
}

div#banner_series i.fa {
	display: none;
}




@keyframes spinner {
  100% { transform: rotate(180deg); }
}





span.shovel_pic {
	/*border: 10px solid #6d4926;*/
	border: 10px solid #777;
	border-radius: 200px;
	display: inline-block;
	float: right;
	position: relative;
	top: 10px;
	right: -8px;
	width: 150px;
	height: 150px;
	background: #f9f9f9 url('../images/cow_shovel.jpg') no-repeat -33px -10px;
	background-size: 180%;
}





div#books {
	/*background-color: #e0e0e0;*/
	background-color: #f0f0f0;
	/*padding-top: 240px;*/
	padding-top: 60px;
}

div#books div.content {
	width: 900px;
	max-width: 100%;
	color: #444;
	font-size: 19px;
	margin: 0 auto;
	padding: 30px 0;
}
div#books h2 {
	/*color: #444;*/
}
div#books h3 {
	color: #466187;
}

div#books h5 {
	color: #6d4926;
	font-weight: bold;
	font-size: 24px;
	padding: 0;
	margin: 20px 0 5px 0;
}

div#books h6 {
	color: #466187;
	font-weight: bold;
	font-size: 20px;
	padding: 0;
	margin: 10px 0 0 0;
	/*font-weight: normal;*/
}
div#books div.content p {
	margin: 10px 0 22px 0;
}




div.book h4 {
	/*font-size: 20px;*/
	margin: 0 0 20px 0;
	padding: 0 0 4px 0;
	/*border-bottom: 1px solid #eee;*/
}
div.book h4 br {
	display: none;
}

div.book h4 > span {
	display: inline-block;
	background-color: #406faf;
	position: relative;
	top: -2px;
	left: -8px;
	width: 44px;
	height: 36px;
	text-align: center;
	border-radius: 100px;
	padding: 8px 3px 0 0;
	margin: 0 0 -10px 0;
	/*font-size: 15px;*/
	color: #e0e0e0;

	font-size: 16px;
	line-height: 1.6em;

}
div.book h4 span span {
	color: white;
	font-style: normal;
	opacity: 0.6;
	font-size: 12px;
}


div.book h4 a, 
a.amazon {
	text-decoration: none;

	display: inline-block;
	background-color: #ffc000;
	position: relative;
	top: 4px;
	float: right;
	/*left: -8px;*/
	/*width: 44px;*/
	/*height: 36px;*/
	text-align: center;
	border-radius: 100px;
	padding: 4px 16px;
	margin: 0 0 -10px 0;
	font-size: 15px;
	line-height: 25px;
	color: #444;	
	/*box-shadow: 0 0 10px #000;*/
	z-index: 150;
	border: 2px solid #444;
	transition: all .3s;
}
div.book h4 a:hover,
a.amazon:hover {
	background-color: #444;
	color: #eee;
}

a.amazon {
	top: 0;
}




div.book {
	/*font-size: 16px;*/
	/*line-height: 1.6em;*/
	padding: 20px 0;
	margin: 10px 0;
	min-height: 155px;
	border-bottom: 6px solid #466187;
	/*transition: all .4s;*/
}

div.book:last-of-type {
	border: none;
}

div.book img.book {
	border: 2px solid #aaa;
	border-radius: 4px;
	box-shadow: 3px 3px 5px #aaa;
	/*position: relative;*/
	/*z-index: 100;*/
	margin:0 0 10px 20px; 
	height:150px;

	/*float: right;*/
	position: relative;
	top: -5px;

	/*display: none;*/
}


div.book ol {
  list-style-position: outside;	
}

div.book ol li {
	margin: 0 0 16px 0;
	padding-left: 10px;
}

div.book ol li::marker {
  font-weight: bold;
}


div.book li li {
	margin: 4px 0;
}




div#books div.content div.vocabDiv {
	padding: 12px;
	border-radius: 12px;
	background-color: rgba(213, 209, 195, 0.6);
	/*background-color: #d5d1c3;*/
}
div#books div.content div.vocabDiv h5 {
	margin: 8px 0;
}

div#books div.content p.vocabNote {
	/*display: block;*/
	display: none;
	margin: 0 0 0 0;
	padding: 6px 14px;
	font-style: italic;
	font-size: 16px;
	line-height: 1.5em;
	border-radius: 8px;
	background: rgba(255,255,255,0.8);
}







div#footer {
	background-color: #545454;
}
div#footer div.content {
	width: 900px;
	max-width: 100%;
	color: #444;
	font-size: 18px;
	margin: 0 auto;
	padding: 70px 0;
	min-height: 400px;
}
p.social_media {
	display: block;
	margin: auto;
	padding: 16px 10px 10px 10px ;
	width: auto;
	text-align: center;
	border-radius: 20px;
	background-color: rgba(255, 255, 255, 0.8);
}
p.social_media a {
	text-decoration: none;
	color: #333;
	font-weight: bold;
	display: inline-block;
	margin: 0 20px;
}
p.social_media a span {
	position: relative;
	top: -7px;
	padding-left: 4px;
}
p.social_media a:hover span {
	color: #255096;
}

p.social_media img {
	height: 30px;
}


#cow_head {
	cursor: pointer;
}



.vocabNote {
	
}


div#media_overlay {
	display: none;
}






